<?php

use Hura8\AppAdmin;

ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

const TEMPLATE_ASSET = '/assets';

include __DIR__."/_shared.php";

$objAppAdmin = new AppAdmin();

$objAppAdmin->start();
